#  YDN23 common configuration file
#


#protocol type
#1: EEM
#2: RSOC
#3: SOC/TPE
#4: YDN23
[Protocol Type]
4	

#used by YDN&&EEM protocol, if not configured, fill 0
[ADR]
1

#1:ues    0:not use
[Report in use]
0

[Operation media]
#Leased line:0   Modem:1      TCPIP:2
2

#for Leased Line, default value is: 9600,n,8,1  (serial port param)
#for Modem, default value is: 9600,n,8,1  (serial port param:phone number)
#for TCPIP, default value is: 2000  (TCP port number)
[Media Port Param]
5050

#    Defines the maximal number of times the ACU shall attempt to report 
# an alarm to a Main Computer. No alarm reports attempts will be performed 
# if number of failed alarm reports > max alarm report attempts, if the max 
# alarm report attempts is set to 0, the ACU will attempt forever to report 
# an alarm.  0-5
[Max alarm report attempts]
1

#Defines the delay time between each alarm report or callback attempt. 0-300s
[Call elapse time]
3

#   Defines the phone number to a primary MC. No alarm report will be performed
#if both the primary/secondary alarm report numbers are undefined and the 
#option modem in use is enabled. This number will be used in the first hand 
#to report an alarm. format: support '-', ',', if not configured, fill '-'
[Primary report number]
-

#   Defines the phone number to a secondary MC. No alarm report will be performed
#if both the primary/secondary alarm report numbers are undefined and the 
#option modem in use is enabled. This number will be used if the primary number
#failed. If not configured, fill '-'
[Secondary report number]
-
[Third report number]
-